@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-Thin.woff2') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-ExtraLight.woff2') format('truetype');
    font-weight: 350;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-Light.woff2') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-Regular.woff2') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-Medium.woff2') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-SemiBold.woff2') format('truetype');
    font-weight: 650;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-Bold.woff2') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-ExtraBold.woff2') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: Montserrat;
    font-display:swap;
    src: url('/assets/fonts/Montserrat-Black.woff2') format('truetype');
    font-weight: 900;
    font-style: normal;
}